

// 订单相关接口
const api = {
    // 获取订单列表数据带分页
	orderPageList: {
		url: '/order_common/getOrderPageList',
		method: 'GET', 
	},
    // 取消订单活动
    cancelOrder: {
		url: '/order_common/cancelOrder',
		method: 'POST', 
	},
    // 订单活动评价
    evaluate: {
		url: '/order_common/evaluate',
		method: 'POST', 
	},
    // 根据订单标识查询订单信息
    orderInfo: {
		url: '/order_common/getOrderInfo',
		method: 'GET', 
	},
    // 订单开具发票
    invoice: {
		url: '/order_common/invoice',
		method: 'POST', 
	},
    // 订单活动签到
    signIn: {
		url: '/order_common/signIn',
		method: 'POST', 
	},
}

export default api